
Finalization Pharmadex for Mozambique, Bangladesh, Namibia, Ethiopia - Bug #2292

BD Do not allow start re-registration and variation if product is undefined

10/27/2016 07:29 AM - Oleksii Kurasov

Status: Closed Start date: 10/27/2016

Priority: Immediate Due date: 11/23/2016

Assignee: Oleksii Kurasov % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 10/31/2016 04:55 AM - Oleksii Kurasov

- Due date changed from 10/27/2016 to 10/31/2016

#2 - 10/31/2016 09:21 AM - Oleksii Kurasov

- Due date changed from 10/31/2016 to 11/01/2016

- Status changed from New to In Progress

Inka

#3 - 11/03/2016 05:17 AM - Oleksii Kurasov

- Due date changed from 11/01/2016 to 11/03/2016

#4 - 11/04/2016 11:25 AM - Oleksii Kurasov

- Due date changed from 11/03/2016 to 11/07/2016

#5 - 11/07/2016 06:43 AM - Oleksii Kurasov

- Due date changed from 11/07/2016 to 11/09/2016

#6 - 11/17/2016 03:30 AM - Oleksii Kurasov

- Due date changed from 11/09/2016 to 11/18/2016

- Status changed from In Progress to Feedback

Mandatory fields conflict for Bangladesh!

#7 - 11/21/2016 04:38 AM - Oleksii Kurasov

- Due date changed from 11/18/2016 to 11/21/2016

#8 - 11/22/2016 11:55 AM - Oleksii Kurasov

- Due date changed from 11/21/2016 to 11/23/2016

#9 - 11/23/2016 04:52 AM - Oleksii Kurasov

- Subject changed from ALL Do not allow start re-registration and variation if product is undefined to BD Do not allow start re-registration and variation

if product is undefined

#10 - 11/28/2016 03:39 AM - Oleksii Kurasov
- Status changed from Feedback to Closed
